#!/usr/bin/env bash
set -eu

# -gcc,-server,-lts,-rc,-hardened,

for flavor in cachyos{-lto,-server-lto,-lts-lto,-rc-lto,-hardened-lto}; do
  nom build ".#nixosConfigurations.jallen-nas.pkgs.mjallen.linuxPackages_${flavor}.kernel"
  attic push nas-cache result*
done
